Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Nov 2019 08:59:06 -0500

Chat transcript

	

	Andrew Thu, 11/28/19 07:23:16 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	MANO SMRITI TRIPATHI 07:23:16 pm
	
		Hello, can u please help me with the payment of invoice.
	
		My username in your system is : [email-masked]
	
		i dont think i recieved the invoice for my server this month

	Andrew 07:23:42 pm
	
		Hey There!

	MANO SMRITI TRIPATHI 07:23:48 pm
	
		the last invoice i paid was: 37767

	Andrew 07:23:58 pm
	
		Alright!
	
		I will ask my team for get you the desired details!
	
		Is there anything else I can help you with today?
	
		[email-masked], is this the correct email to reach you?

	MANO SMRITI TRIPATHI 07:25:09 pm
	
		i can see that invoice 38057 is there.
	
		but i never recieved any link to make the payment
	
		i had asked for histoty.. earlier.
	
		*history

	Andrew 07:25:46 pm
	
		Alright! I will certainly  pass these details.
	
		any additional details would you like me to add?

	MANO SMRITI TRIPATHI 07:27:03 pm
	
		no thats all.
	
		i think
	
		if u guys use something like WHMCS or HostBill
	
		it will be far far better as clients can see history of everything and its more flexible.

	Andrew 07:27:45 pm
	
		Alright! I will absolutely, pass your feedback to my team!
	
		You will get an update from our team within next 24 hours!

	MANO SMRITI TRIPATHI 07:27:49 pm
	
		sure
	
		thank you so much andrew !
	
		:)

	Andrew 07:28:12 pm
	
		my pleasure :)
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:28:21 pm
	
		Andrew archived the chat

	5m 5s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com